<div class="grid grid-cols-12 min-h-screen">

  {{template "partials/sidebar" "addresses"}}

  <div class="col-span-7 md:col-span-8 lg:col-span-9 p-6 bg-slate-50">
    <h1 class="text-2xl font-medium mb-7">Adressen</h1>

    {{template "partials/success-message" .successMessage}}

    <p class="mb-7"><a href="/addresses/new"
        class="inline-flex items-center text-white bg-sky-500 border border-sky-600 hover:bg-sky-600 hover:border-sky-700 focus:ring-4 focus:outline-none focus:ring-sky-200 font-medium rounded-lg text-sm px-5 py-2.5 shadow-sm"><svg
          xmlns="http://www.w3.org/2000/svg" class="w-5 h-5 -ml-1 mr-1" viewBox="0 0 24 24" fill="none"
          stroke="currentColor" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"
          class="feather feather-plus">
          <line x1="12" y1="5" x2="12" y2="19"></line>
          <line x1="5" y1="12" x2="19" y2="12"></line>
        </svg> Voeg een adres toe</a></p>

    {{template "partials/address-list" (dict "addresses" .addresses "withDeleteButtons" true)}}

    {{template "partials/pagination-be" .pagination}}
  </div>

</div>
